Yoast

Yoast

DeveloperYoast

Extensions by this Developer (0)

There are no extensions by this developer currently available on Magento Connect.

Reviews
Yoast 2.7 5 80 80
thought i'd share how i noindexed pages on my site without this extension - for example all review pages. just go to the xml layout file of whatever you're looking to noindex then right below the settemplate action, just pop in this code: lt;reference name="head"gt; lt;action method="setRobots"gt;lt;valuegt;NOINDEX,FOLLOWlt;/valuegt;lt;/actiongt; lt;/referencegt; Reference: http://www.unexpectedit.com/magento/config/magento-setting-up-robots-meta-tag-in-your-theme Hope this helps! September 24, 2011
Looking for this for 1.4.2.0 .... Anything? August 25, 2011
Running 1.4.1 Worked perfectly. Thank you August 15, 2011
Installed via freegento on a Magento Version 1.5.0.1 http://freegento.com/ddl-magento-extension.php -gt; magento-community/Yoast_MetaRobots -gt; download Yoast_MetaRobots-1.4_ready2paste.tgz -gt; unpack -gt; renamed to "base" to "my_theme" folder -gt; ftp transfer -gt; clear magento cache Works fine! July 27, 2011
I installed this via the connector into a 1.4.1.1 site, it caused failures in various pages in the admin area, had to revert the files from a backup. Also modifies the database and that has to be reverted also. Cannot recommend for a 1.4.1 install. July 12, 2011
please update for 1.5 May 17, 2011
This theme is blocking magento upgrade process. You can't update the core files when you have this installed. So you think you would be able to uninstall this theme. Nope, that's not possible either. Joachim, people need an update. Please provide something that can help us out! May 9, 2011
Try to uninstall the package but connect comes with this error: CONNECT ERROR: community/Mage_Core_Modules 1.5.0.1 is required by: community/Interface_Frontend_Default_Blank 1.5.0.0, community/Find_Feed 1.0.8, community/Mage_Centinel 1.5.0.0, community/Mage_Compiler 1.5.0.0, community/Magento_Mobile 1.5.0.0.20, community/Mage_All_Latest 1.5.1.0, community/Interface_Frontend_Default 1.5.1.0, community/Interface_Install_Default 1.5.1.0, community/Interface_Frontend_Base_Default 1.5.1.0, community/Phoenix_Moneybookers 1.2.5, community/Mage_Core_Adminhtml 1.5.1.0 When I try to install the 1.5.1 Magento update trough connect I getting the following error: Checking dependencies of packages Already installed: community/Lib_Varien 1.5.1.0, skipping Already installed: community/Lib_Google_Checkout 1.5.0.0, skipping Already installed: community/Lib_Js_Calendar 1.51.1, skipping Already installed: community/Lib_Js_Mage 1.5.1.0, skipping Already installed: community/Lib_Phpseclib 1.5.0.0, skipping Already installed: community/Mage_Locale_en_US 1.5.1.0, skipping Already installed: community/Lib_Mage 1.5.0.0, skipping Already installed: community/Lib_ZF 1.11.1.0, skipping Already installed: community/Lib_Js_Prototype 1.6.0.3.4, skipping Already installed: community/Lib_ZF_Locale 1.11.1.0, skipping CONNECT ERROR: Package community/Mage_Core_Modules 1.5.1.0 conflicts with: community/Yoast_Blank_Seo_Theme 1.4.4 Is there a way to manually remove this package? April 30, 2011
1.3.3 working great! I had to go to Admin/config/SEO "Use categories path for product URLs" and change from yes to no....refresh and back to yes...refresh. I was getting the 401 URL not found on the Canonical link inserted into my product web page. (grab a link and test it) By following this tip, which is provided in the extensions overview, the issue was resolved. Thanks Yoast! April 29, 2011
I'm getting a error in 1.3.2.4 Fatal error: Call to a member function getUrlPath() on a non-object in /home/users/myuserfolder/myurl.nll/app/code/core/Mage/Catalog/Model/Resource/Eav/Mysql4/Url.php on line 657 March 18, 2011
<<prev 3 4 5 6 7 8 next>>

Currently there are no reviews for this developer.
Please include your feedback on this Developer in your extension review.

In order to upload extension, you must be logged in to the Magento Community. Click here to login or register.

Close

Register

* Required Fields

Close window

Forgot Your Password?

Please enter your email below and we'll send you a new password.

* Required Fields

Close window

Login

To upload extension you must be logged in.

* Required Fields

Close window

You are using an outdated browser

We built Magento Connect using the latest techniques and technologies.
This makes Magento Connect faster and easier to use.
Unfortunately, your browser doesn't support those technologies.
Use the links below to download a new browser or upgrade your existing browser.